.spaces-top:after {
  display: table;
  content: '';
  clear: both;
}

@media only screen and (max-width: 1000px) {
	#community_top_header {
		height: auto;
		min-width: unset;
		position: relative;
		overflow: hidden;
		padding-bottom: 2px;
	}

  /* TODO: Hide banner ad for now, but ideally set responsive ad widths in the JS. */
  .gpt-ad {
    display: none !important;
  }

  #navmenu {
    min-width: 0;
  }

  #community_layout {
    width: 100%;
  }

  .community_left,
  .community_right {
    margin-left: auto;
    margin-right: auto;
    float: none;
    width: 90%;
  }

  #community_header, 
  #body_container {
    float: none;
    width: 100%;
  }

  .section_box {
    float: none;
  }

  .section_box:after {
    display: table;
    content: '';
    clear: both;
  }
  
  .section_box,
  .section_box p.heading {
    width: 100%;
	border-radius: 0;
  }

  .section_box h6 {
	  border-radius: 0;
  }

  #site_directory_search {
    width: auto;
    margin: 0;
    padding: 0;
    height: auto;
  }


  #site_directory .category-group {
    display: none;
  }

  #site_directory_search input[type="text"],
  #site_directory_search input.text {
    box-sizing: border-box;
    width: 100%;
  }

  #site_directory {
    padding-left: 0;
    padding-right: 0;
    position: relative;
  }

  #browse-all {
    position: absolute;
    bottom: 20px;
    right: 10px;
  }

  #site_directory_search {
    background: none;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
  }

  #site_directory_search-form {
    margin: 0;
    width: 100%;
  }

  .community_right h4,
  .community_right .toc li,
  .community_right .toc ul,
  .ui-accordion div.category-column,
  .community_right .toc,
  .community_right .right_mid,
  .community_right .contacts,
  .community_right .contacts ul,
  .community_right .contacts ul li .contact_box,
  .community_right .contacts ul li .contact_box h6 {
    box-sizing: border-box;
    width: 100% !important;
	border-radius: 0;
  }
  
  .section_box h6 {
    box-sizing: border-box;
    width: calc(100% + 2px) !important;
	border-radius: 0;
  }
  
  .community_right .contacts ul li {
	  width: calc(100% - 28px);
  }

  .community_right h4 {
    height: 39px;
  }

  .community_right .toc h3 {
    width: 100% !important;
    box-sizing: border-box;
  }

  #footer {
    max-width: 990px;
    width: 100%;
  }

  #site_directory_search input.button {
    margin-left: 0;
  }

  div#sites_header {
    background-size: cover;
    padding-bottom: 20.2%; /* (200/990) to maintain aspect ratio. */
    height: 0;
    max-width: 100%;
  }

  .spaces_inner_left,
  .spaces_inner_left ul li {
    position: relative;
    width: 100%;
  }

  .spaces_inner_left ul {
    width: auto;
    margin-right: 9px;
    float: none;
    display: block;
  }

  .spaces_inner_left ul:after {
    display: table;
    content: '';
    clear: both;
  }

  .spaces_inner ul li {
    float: none;
    width: auto;
    padding-right: 15px;
  }

  .spaces_inner ul li:after {
    display: table;
    content: '';
    clear: both;
  }

  .spaces_inner ul li .img_frame {
    position: absolute;
    top: 10px;
    left: 9px;
  }

  .spaces_inner_left ul li .detail {
    width: auto;
    float: none;
    margin-left: 200px;
  }

  .spaces_inner_left ul li .detail p {
    width: auto;
  }

  .section_box.full {
    width: 100%;
  }

  .common_border:after {
    display: table;
    content: '';
    clear: both;
  }

  .space.title,
  .space.middle {
    width: auto;
  }

  .community_right .sponsors {
    float: none;
	clear: both;
    margin: 0 auto;
    width: 100%;
  }

  .community_right #twitter.sponsors iframe {
	  width: 100% !important;
  }

  .community_right .sponsors:after {
    display: table;
    content: '';
    clear: both;
  }

  .community_left .welcome_box.description {
    width: calc(100% - 17px);
  }

  .pagination {
    clear: both;
    width: auto;
  }

  .section_box.website iframe {
    max-width: 100%;
  }

  #videos h6 {
    float: none;
  }

  .middle_links ul {
	  width: 100%;
  }
}

@media only screen and (max-width: 768px) {
	body {
		overflow-x: hidden;
	}
  .community_left,
  .community_right {
    width: 100%;
  }

  .section_box,
  .community_left .welcome_box,
  .community_right h4,
  .community_right .right_mid {
    border-radius: 0;
  }

  #navmenu ul li a {
    padding: 15px 8px;
    font-size: 12px;
  }

  #navmenu #documents-menu,
  #navmenu #get-listed-menu,
  #navmenu #list-menu {
    display: none;
  }

  div#sites_header {
    padding-bottom: 28%; /* Arbitrary value to zoom in on banner text. */
  }

  .spaces_inner ul li .img_frame {
    display: none;
  }

  .spaces_inner_left ul li .detail {
    margin-left: 15px;
  }

  .pagination-break {
    display: block;
  }

  .space.left,
  .space.right {
    display: none;
  }

  .community_video {
    float: none;
    width: 100%;
	margin: 0;
  }

  .community_videos {
    float: none;
    height: auto;
    width: auto;
  }

  .community_videos ul:after {
    display: table;
    content: '';
    clear: both;
  }

  .community_videos ul li {
    margin-right: 10px;
  }
  
  .community_videos ul li a {
	  min-height:54px;
  }
}

@media only screen and (max-width: 540px) {
  #community_header {
     padding-top: 30px;
  }
}
